function pbeDef = paracetamolGrowth_1_volume()

dataApprox = load('./paracetamolGrowth_1_volume_int_t100_10.matx', '-mat');
dataApprox = dataApprox.dataApprox;
pbeDef = paracetamolGrowth;

pbeDef.dec = dataApprox.dec;

pbeDef.seeding.positionMatrix = ...
    pbeDef.dec.properData.mappingProperToNew*pbeDef.seeding.positionMatrix;

pbeDef.growthRate = @(H, P, y, t)(...
    pbeDef.dec.properData.mappingProperToNew*...
    pbeDef.growthRate(pbeDef.dec.properData.mappingNewToProper*H, ...
        P, y, t));
  
pbeDef.pivotProperty = @(H, up)([up; ...
  computeMeasureDec(pbeDef.dec.properData, 'hc', ...
  {up, pbeDef.dec.properData.mappingNewToProper*H}, 'volume', [], 0)]);
